サイコミ

お知らせ詳細

21.09.09 Android 5.0未満の端末をご利用の皆様へ

ご利用ありがとうございます。
「サイコミ」運営事務局です。

『【重要】Android端末の対応OSバージョン変更について』のお知らせで告知させていただいたとおり、
2021/09/21に予定しております強制アップデートにて、Android 5.0未満の端末ではサイコミが起動できなくなります。
また、ストアからサイコミのアップデート/ダウンロードがご利用いただけなくなります。

●変更日時
2021/09/21(火)12:00頃

Android 5.0未満の動作環境をご利用のお客様は、OSのアップデートや、対応端末のご利用などをご検討くださいますようお願いいたします。

また、OSのアップデート・ご利用端末の変更を行う際は、事前に必ずアカウント連携を行っていただきますようお願いいたします。

アカウント連携を行っていない場合は、アプリ削除などでデータが失われた際、復元することが困難となります。

アカウント連携については【マイページ】>【アカウント連携・アカウント引き継ぎ】をご確認お願いいたします。


※推奨動作環境はAndroid5.0以上を対象としています。
※推奨動作環境を満たしていない端末は、アップデートによって、アプリが正しく動作しない場合がございます。

ご不明点がございましたら、アプリ内のお問い合わせよりご連絡ください。

お客様にはご不便をおかけいたしますが、ご理解いただきますよう何卒お願い申し上げます。
今後ともサイコミをよろしくお願いいたします。